@import url("common.css"); body { background-image: url("../img/pagebgfaq.gif"); }
.risposta h1, .risposta h2, .risposta h3, .risposta h4 { font-size: 12px; }
td.faqRisposta { background-color: #fff; border: solid 1px #666; padding: 3px 9px; }
img.userface { border: none; clear: right; float: right; margin: 0px; }
table.faqTable { margin: 10px auto; width: 95%; }
table.faqTable td.faqDomanda { background-color: #666; color: #ff9; font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; padding: 3px 5px; }
td.domanda a:link, td.domanda a:visited { color: #ff9; text-decoration: none; }
td.domanda a:active, td.domanda a:hover { color: #9f9; text-decoration: none; }
select.sb { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
select.sb optgroup { color: #999; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
select.sb optgroup option { color: black; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
select.sb, input.sb, select.sb option { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
select.sb1, input.sb1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px; padding: 0px; width: 100px; }
input.sb2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 160px; }
div.ascode { background-color: #ffe; font-family: Geneva, Monaco, Courier, sans-serif; font-size: 10px; margin: 10px; padding: 5px; }
div.ascode span.bS { color: #00f; }
div.ascode span.gC { color: #666; }
div.ascode span.rO { color: #900; }
div.ascode span.rV { color: #f00; }
div.ascode span.vA { color: #090; }
div.ascode blockquote { margin-top: 0px; margin-bottom: 0px; }
.faqCredits { color: #000; }
.formWrapper { background-color: #fff; border: inset 1px #999; margin: 30px 10px; padding: 5px; }
.faqMainBox { margin: 10px; padding: 0px; }
.faqMainBox .percentOfMatch { margin: 5px 10px 0px 10px; overflow: auto; }
.faqMainBox .percentOfMatch .commento { float: left; }
.faqMainBox .progressBar { background-color: #ccc; border: inset 1px #eee; float: left; height: 6px; margin: 4px 10px 0px 0px; width: 200px; }
.faqMainBox .progressBarBar { background-color: #999; height: 6px; }
.faqMainBox .faqHeader { color: #000; margin: 0px 10px 5px 10px; }
.faqBox .titleBox { border-bottom: solid 1px #999; color: #000; margin: 0px; padding: 0px; }
.faqBox .titleBox div { margin: 0px; padding: 0px; }
.faqBox .titleBox .left { background-image: url("../img/borderleft.png"); background-position: 0% 0%; background-repeat: no-repeat; }
.faqBox .titleBox .center { background-image: url("../img/bordercenter.png"); font-family: "Lucida Grande", Verdana, sans-serif; font-size: 12px; line-height: 14px; margin: 0px 33px 0px 68px; padding: 5px 40px 4px 5px; text-align: center; }
.faqBox .titleBox .right { background-image: url("../img/borderright.png"); background-position: 100% 0%; background-repeat: no-repeat; }
.faqBox .titleBox .leftClick { cursor: pointer; float: left; height: 23px; width: 68px; }
.faqBox .titleBox .rightClick { cursor: pointer; float: right; height: 23px; width: 33px; }
.faqBox .lightBox .left { background-image: url("../img/borderleft000.png"); }
.faqBox .lightBox .right { background-image: url("../img/borderright000.png"); }
.faqBox .lightBox .center { background-image: url("../img/bordercenter000.png"); text-align: left; }
.faqBox .bodyBox { background-color: #eee; border-bottom: solid 1px #999; border-left: solid 1px #999; border-right: solid 1px #999; font-family: Courier, "Courier New", monospace; font-size: 11px; line-height: 12px; margin: 0px; padding: 5px 10px; }
.faqBox .bodyBox .faqMetadata { background: #eee url("../img/upperbarlarge.png") 0% 100% repeat-x; border-bottom: solid 1px #ccc; margin: -5px -10px 5px -10px; overflow: auto; padding: 5px; }
.faqBox .bodyBox .faqMetadata div { clear: left; }
.faqBox .bodyBox .faqMetadata div.spaced { padding-top: 7px; }
.faqBox .bodyBox .faqMetadata label { color: #666; float: left; font-family: Verdana, sans-serif; font-size: 10px; line-height: 13px; padding: 1px 0px 0px 0px; text-align: right; width: 130px; }
.faqBox .bodyBox .faqMetadata p, .faqBox .bodyBox .faqMetadata ul { float: left; font-family: Verdana, sans-serif; font-size: 11px; line-height: 13px; margin: 0px; padding: 0px 5px; text-align: left; }
.faqBox .bodyBox li { margin-top: 5px; margin-bottom: 5px; }
.faqMetadata .toggle label { background-image: url("../img/metaopened.png"); background-repeat : no-repeat; }
.faqMetadata.closed div, .faqMetadata.closed img { display: none; }
.faqMetadata.closed div.toggle { display: block; }
.faqMetadata.closed .toggle label { background-image: url("../img/metaclosed.png"); background-repeat : no-repeat; }
.faqBox .titleBox.sticky .center { margin: 0px 8px; padding: 5px 0px 4px 0px; text-align: center; }
.noteSection { margin: 0px; overflow: auto; padding: 0px; }
.noteSection .note { float: right; margin: 0px 0px 0px 10px; width: 50%; }
.nota { font-family: Courier, monospace; font-size: 11px; }
.noteSection .note .nota { background: #ffa; border: solid 1px #c90; margin: 8px 0px 0px 0px; }
.noteSection .note .notaAlert { background: #fcc; border-color: #c00; }
.noteSection .note .nota .left { background-image: url("../img/notaleft.png"); background-position: 0% 0%; background-repeat: no-repeat; }
.noteSection .note .nota .right { background-image: url("../img/notaright.png"); background-position: 100% 0%; background-repeat: no-repeat; }
.noteSection .note .nota .center { background-image: url("../img/notacenter.png"); background-repeat: repeat-x; }
.noteSection .note .nota .content { padding: 15px 5px 3px 5px; }
.noteSection .note .notaAlert .content { padding-top: 5px; font-weight: bold; color: #300; }
.noteSection .links { margin: 8px 0px 0px 0px; padding: 0px; width: 50%; }
.noteSection .links div { background-color: #ffa; border: solid 1px #c90; margin: 0px 10px 0px 0px; padding: 2px; text-align: center; }
.noteSection .links input { margin: 0px 5px; padding: 0px 10px; }
.faqAttach { background-color: #fff; background-image: url("../img/attach.png"); background-position: 8px 2px; background-repeat: no-repeat; border: groove 2px #fff; float: right; padding: 2px 10px 2px 30px; }
.faqAttach .commento { color: #333; font-size: 10px; }
table.social { background-color : #fff; margin: .5em 0; }
table.social th { background-color : #333; color: #fff; text-align: left; padding: .2em 1em; font-family: sans-serif; }
table.social td { padding: .5em 1em; vertical-align: top; }